/* CSS Document */
body {font: 12px/130% Arial, Helvetica, sans-serif; background: url(../img/viola/bg.jpg) top repeat-x;}
a, a:active, a:visited {color:#442465; text-decoration:underline;}
a:hover {color:#000000; text-decoration:none;}
.container_9 {width:986px; padding:0px; background: url(../img/viola/bg-header-right.jpg) right 0px no-repeat;}
#header, #columns {}
p {padding-bottom:0px; margin-bottom:10px;}
.break {clear:both;}
#columns {margin:35px 0 5px 0;}
#header_user_info {float:left; clear:none;}
#shopping_cart a { border:none; padding:10px 0 10px 22px; min-width:5px;}
#header_logo {margin-top:38px; margin-bottom:2px;}
#search_block_top {top:40px; right:140px;}
#search_block_top #search_query_top {border:none; height:25px; background: url(../img/viola/bg-search.png) top no-repeat;width:232px;}
#header_right {width:460px; padding-right:140px;}
#header_right #header_user {width:416px; margin-top:0px;}
form#searchbox {float:right;}
#search_block_top .button {width:31px; background: url(../img/viola/button-search.png) left top no-repeat;height:25px; font-size:0px; text-indent:-1000px; display:block;}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background:#3D2059;}
.sf-menu ul li:hover, .sf-menu ul li.sfHover, .sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active {background:#3D2059;outline:0;}
.sf-contener {background:#442465;width:986px; height:34px; padding-bottom:0px;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}
.sf-menu {margin:0px; width:986px;float:left; clear:none;height:34px;background:none;}
.sf-menu li {border:none;}
.sf-menu a {line-height:34px; font-size:14px; color:#FFF;padding:0 10px 0 20px;}
.sf-menu a:hover {color:#FFF; background:none;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {top:34px;}
a > .sf-sub-indicator {}
.sf-menu ul li a {line-height:40px; font-size:14px; color:#FFF; border-top:#999 1px solid;}
.sf-menu a:active {background-color:transparent;}
.about_table {border-collapse:collapse;}
.about_table td {padding:10px; border:#CCC 1px solid;}
#block_contact_infos li pre {line-height:15px;}

#categories_block_left li {border:none;}
#categories_block_left li a {background-image:none; padding: 4px 0 0px 0;}

.bx-wrapper {float:left; width:960px;height:297px;}
.bx-pager {left:15px;width:200px;}
.sf-right {width:140px; float:right; margin:9px 20px 0 0;display:none; }
.sf-right span {font-size:24px; line-height:21px;color:#CCC}
.bx-pager a {width:17px; height:16px; font-size:0px; text-indent:-1000px; background-image:none;}
.bx-pager .pager-active, .bx-pager a:hover {background-position: 0 0;}
.content_wrap {padding-bottom:20px;}

.footer_wrap {width:100%; clear:both; overflow:hidden; background:url(../img/viola/bg-footer.jpg) top repeat-x;}
.footer_top {width:986px;float:left; padding:40px 0px; height:94px;}
.footer_top_lft {width:400px; float:left; border-right:1px solid; height:94px; padding-left:93px; background: url(../img/viola/footer-icon-faqs.jpg) 30px 0 no-repeat;}
.footer_top_rgt {width:400px; float:left; height:94px; padding-left:92px; background: url(../img/viola/footer-icon-phone.jpg) 30px 0 no-repeat;}
.footer_top_lft h2, .footer_top_rgt h2 {margin: 0 0 10px 0;font-size:22px; line-height:21px; color:#442465;}
.footer_top_lft h2 span, .footer_top_rgt h2 span {color:#634114; font-size:16px;}
.footer_top_rgt h3 {font-size:21px;}

.footer_mid {width:986px;float:left; padding:10px 0px;}
.footer_btm {width:986px;float:left; padding:15px 0;clear:both; background: url(../img/viola/bg-footer-btm.jpg) left top no-repeat;}
.footer_btm a:link, .footer_btm a:visited {color:#442465;}
.footer_btm a:hover {color:#222222 !important; text-decoration:underline;}
.footer_btm_lft {float:left; width:70%; text-align:left;}
.footer_btm_rgt {float:right; width:30%; text-align:right;}
.frst {background:none;}
#footer {background-color: transparent; color:#333;}
#footer .title_block, #footer .title_block a {color:#333;}
#footer li a, #footer a, #footer .myaccount li a {color:#442465;}
#footer li {padding:0 0 5px 0;}
#footer li.facebook, #footer li.twitter, #footer li.rss {padding:7px 0;}
#footer .myaccount .title_block, #footer .myaccount h4 {padding-bottom:0px;}
.blockcategories_footer, #footer .myaccount, #block_various_links_footer, #social_block, #block_contact_infos {width:225px;}
.home_buttons {width:986px; height:140px; float:left; padding-bottom:15px;}
.home_button_one {width:486px; height:139px; float:left; background:url(../img/viola/home-button-1.jpg) left top no-repeat; color:#FFF; }
.home_button_one h2 {font-size:32px; line-height:27px; text-align:center;padding:19px 0;}
.home_button_one h2 span {font-size:20px;}
.home_button_two {width:486px; height:101px; float:right; background:url(../img/viola/home-button-2.jpg) left top no-repeat; color:#FFF; padding:19px 0;}
.home_button_two h2 {font-size:26px; text-align:center;}
.home_button_one h2 a {width:486px; height:139px;display:block; text-decoration:none; color:#FFF;}
.home_button_two form {width:auto; padding-left:68px; padding-top:8px;}
#footer a.exclusive {float:none;color:#FFF; text-decoration:none;}
#footer a.exclusive:hover {color:#FFF !important; text-decoration:none;}

.home_button_onea, .home_button_oneb {width:235px; height:140px; float:left; background:url(../img/viola/home-button-1a.jpg) left top no-repeat; color:#FFF; margin-right:15px; }
.home_button_onea h2, .home_button_oneb h2, .home_button_twoa h2 {font-size:24px; line-height:27px; text-align:center;padding:0px 0 0px; margin:0px;}
.home_button_onea h2 span, .home_button_oneb h2 span {font-size:18px;}
.home_button_twoa, .home_button_twob {width:235px; height:140px; float:left; background:url(../img/viola/home-button-2a.jpg) left top no-repeat; color:#FFF; margin-right:15px;}
.home_button_twob {margin-right:0px; float:right}
.home_button_twob h2 {font-size:24px; text-align:center;line-height:27px; margin-bottom:5px;margin-top:30px;}
.home_button_twoa h2 span, .home_button_twob h2 span {font-size:18px; text-align:center;}
.home_button_twob p {text-align:center; padding:0px 10px 0; margin-bottom:0px;}
.home_button_onea h2 a, .home_button_oneb h2 a, .home_button_twoa h2 a {width:235px; height:100px;display:block; text-decoration:none; color:#FFF; padding-top:40px;}
.home_button_twoa form, .home_button_twob form {width:auto; padding-left:15px; padding-top:8px;}
.home_button_twoa input#catalogue_email_address, .home_button_twob input#sign_up_email_address {border:none; height:25px; background: url(../img/viola/bg-search.png) 0 0 no-repeat;width:160px;float:left; padding-left:10px;}
.home_button_twoa input.sign_up_button, .home_button_twob input.sign_up_button {width:31px; background: url(../img/viola/button-search.png) left top no-repeat;height:25px; font-size:0px; text-indent:-1000px; display:block; border:none;float:left; cursor:pointer;}


.footer_top_lft form {width:auto; padding-top:8px;}
.home_button_two input#sign_up_email_address, .footer_top_lft input#sign_up_email_address {border:none; height:25px; background: url(../img/viola/bg-search.png) 0 0 no-repeat;width:232px;float:left; padding-left:10px;}
.home_button_two input.sign_up_button, .footer_top_lft input.sign_up_button {width:31px; background: url(../img/viola/button-search.png) left top no-repeat;height:25px; font-size:0px; text-indent:-1000px; display:block; border:none;float:left; cursor:pointer;}

h3.search_hd {font-size:14px; text-align:right; color:#634114; margin:13px 0 -2px;}
h3.search_phone {font-size:18px; text-align:right;color:#442465; margin:7px 0 0;}
h1,h2, h3, h4, .sf-menu a, .sf-right {font-family: 'Montserrat', sans-serif; font-weight:400;}
h3 {font-size:16px; line-height:18px;}
.block .title_block, .block h4 {background-color:transparent; color:#442465; font-size:20px; padding:0; margin:10px 0 5px;font-family: 'Montserrat', sans-serif; text-shadow:none; text-transform:none; font-weight:400;}
#footer .title_block, #footer .title_block a {background-color:transparent; color:#442465; font-size:16px; padding:0; margin:0px 0 8px;font-family: 'Montserrat', sans-serif; text-shadow:none; text-transform:none; font-weight:400;}
.block .title_block a, .block h4 a {color:#442465;}
#pb-left-column {width:462px; }
.idTabs {border-bottom: 8px #442465 solid;padding:0px;background-image:none;}
.idTabs .selected {background-color:#442465; color:#FFF;background-image:none;}
input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {border:#442465 1px solid; background-color:#442465;color:#FFF; background-image:none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:5px 7px;}
.our_price_display, #featured-products_block_center .price, #product_list li .price {color:#442465}
table.std th, table.table_block th {background-color:#EEE; }
table.std, table.table_block {border:none;}
#cart_block #cart-buttons #button_order_cart span {background-image: url(../img/icon/pict_add_cart.png)}
#product_list li .center_block {width:505px;}
#product_list li a {color:#FFF;}
#center_column {padding-bottom:20px;}
#featured-products_block_center .product_image span.new {display:none;}
#featured-products_block_center li {width:178px;}
#featured-products_block_center .s_title_block, #featured-products_block_center h5, #featured-products_block_center .product_desc {height:auto;}
#left_column #cart_block, #right_column #cart_block {padding:14px; border:#E9E9E9 1px solid;}
table.std td, table.table_block td {border-left:1px solid #E9E9E9;}
ul.step li a, ul.step li.step_current span, ul.step li.step_current_end span {padding:12px 10px 10px;color:#FFF;}
table#cart_summary th {background:none;background-color:#252525;}
.cart_navigation .button, .cart_navigation .button_large {background-image:none; border:none;}
ul.step li.step_todo span {color:#666;}
#cart_summary .price, table#cart_summary td.cart_delete, table#cart_summary td.price_discount_del {border-right:1px solid #E9E9E9;}
.bx-wrapper {display:none;}
body#index div.bx-wrapper {display:block;}
#product_list li h3 a {color:#442465;}
#product_list li h3 {font-size:16px; line-height:18px;}
#header #cart_block {box-shadow:none;top:40px;border:1px solid #CCCCCC; padding-bottom:8px;}
table.std th, table.table_block th {background:none; color:#222; text-shadow:none;background-color:#EEE;}
#create-account_form h3, #authentication #login_form h3 {color:#222; background:none; background-color:transparent;}
.breadcrumb {display:none;}
.size_options {padding:0px 0 10px;width:100%;float:left;clear:both;}
.size_options h3 {font-size:13px; padding-bottom:0px; margin-bottom:7px;}
.size_options ul {margin-left:18px;}
.size_options li {margin:0 0 5px 0;width:33%; float:left;}
#more_info_block h4 {margin:10px 0 5px;}
#more_info_block table {border-collapse:collapse;}
#more_info_block table td {border:#CCC 1px solid; padding:5px; text-align:center;}
#more_info_block table th {border:#CCC 1px solid; padding:5px; font-weight:bold; text-align:center;}
#more_info_block table th span {font-weight:normal; font-size:11px;}
h2, h3, h4 {padding-bottom:0px; margin:15px 0 10px; line-height:135%;}
.rte a, .rte a:active, .rte a:visited, .rte a:link {color:#442465; text-decoration:underline;}
.rte a:hover {color:#000; text-decoration:underline;}
#order-list th {background-color:#252525;}
#featured-products_block_center li {width:164px;height:235px;margin-right:12px; border:1px solid #DDD; padding:7px; margin-top:12px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#featured-products_block_center p.s_title_block {margin-bottom:4px;}
body div.home_buttons{display:none;}
body#index div.home_buttons{display:block;}
#featured-products_block_center .price {font-size:18px;}
#footer a {text-decoration:underline;}
#product_list li .ajax_add_to_cart_button span, .content_prices #add_to_cart span, #cart_block #cart-buttons #button_order_cart span {display:none;}
#create-account_form #email_create, #login_form #email, #login_form #passwd, #login_form #login_email, #login_form #login_passwd {width:auto;}
#add_adress h3 {background:none; background-color:transparent;color:#2D2D2D;}
.addresses ul.address .address_title {background:none; background-color:#442465;}
.home_aboutus {width: 690px; /*height:236px;*/ border:#CCC 1px solid; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding:14px 272px 14px 24px;float:left; margin-bottom:20px; margin-top:-20px; background:url(../img/viola/about-viola-organics.jpg) right bottom no-repeat;}
.bx-wrapper {margin:16px 0 !important;}
#categories_block_left li a, #featured-products_block_center .lnk_more {color:#442465;}
#categories_block_left li a:hover, #footer a:hover, #featured-products_block_center .lnk_more:hover {color:#000000 !important; text-decoration:none !important;}
#featured-products_block_center .lnk_more {background:none; font-size:12px;}
#stockist td {padding:8px 0;border-bottom: #BEB6D6 1px solid;}
.stockisthd {background-color: #BEB6D6;color:#FFF;font-size:16px;}
#new_account_form h3 {background:none;color:#222222;}
form.std label, form.std p span {float:none;}
.biogro {width:80px;height:92px; position:absolute; top:42px; left:60px;}

#shopping_cart a {background-color: transparent; background-position:0 3px; padding-left:30px;}


#subscribe {}
#subscribe .mc-field-group {margin-top:12px;}
#subscribe .mc-field-group label {width:25%;display:inline-block;}
#subscribe .mc-field-group input {width:30%;display:inline-block;border:#CCC 1px solid;padding:5px;}
#subscribe .indicates-required {font-style:italic;}
#subscribe .asterisk {color: #C00;}